* {
	margin: 0px;
	padding: 0px;
}




#frame {
	width: 860px;
	height: 940px;
	margin: 0px auto;
	background: #cc8833;
	background-image: url('images/woodbak.png');
	border: 1px solid #663300;
	padding-top: 15px;
}




#container {
	width: 800px;
	height: 900px;
	margin: 10px auto;
	background-image: url('images/cork.jpg');
	border: 1px solid #663300;
}

.stickyNote {
	margin: 0px;
	width: 250px;
	height: 221px;
	text-align: center;

	background-image: url('images/sticky-note.png');

}

.stickyNote_Backup {
	margin: 0px;
	width: 200px;
	height: 200px;
	text-align: center;
	background: yellow; /* Fallback */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EBEB00), to(#C5C500));
	background: -moz-linear-gradient(100% 100% 90deg, #C5C500, #EBEB00);
	background-image: url('images/sticky-note.png');
	padding: 10px 10px 10px 10px;
		-webkit-box-shadow: 0px 10px 30px #000;
		-moz-box-shadow: 0px 10px 30px #000;

}


a:link{
text-decoration: none;
color: black;
}

a:active{
text-decoration: none;
color: black;
}

a:visited{
text-decoration: none;
color: black;
}






.stickyNote h1{

	font-size: 25px;
	font-family: 'Lucida Casual', 'Comic Sans MS', Helvetica, sans-serif;
	color: blue;
}
 
.stickyNote p {
	font-family: verdana;
	font-size: 13px;
	color: black;
	margin: 10px 10px 10px 10px;

}




.forum {
position: relative;
left: 20px;
top: 20px;
}


.thermo {
position: relative;
top: -600px;
left: 280px;
}


.ins {
position: relative;
top: -410px;
left: 550px;
}


.cnc {
position: relative;
top: -400px;
left: 10px;
}



.jetspecs {
position: relative;
top: -820px;
left: 20px;

}


.tone {
position: relative;
top: -1220px;
left: 300px;

}


.boeing {
position: relative;
top: -830px;
left: 550px;
}




.xplane {
position: relative;
top: -210px;
left: 290px;

}

.xplane p {
margin: 0px 10px 10px 10px;
}


.rv7a {
position: relative;
top: -810px;
left: 20px;

}

.rv7a p {
margin: 0px 10px 10px 10px;
}


